
---
events:
  -
    kind: "message-v1"
    backtrace:
      - "/usr/share/cmake/Modules/CMakeDetermineSystem.cmake:228 (message)"
      - "CMakeLists.txt:7 (PROJECT)"
    message: |
      The target system is: Emscripten - 1 - x86
      The host system is: Linux - 6.10.12-200.fc40.x86_64 - x86_64
...
